## node-single-line-log 1.1.2

=== debian/changelog ===
node-single-line-log (1.1.2-1) experimental; urgency=low

  * Initial release (Closes: #850259)

 -- Nupur Malpani <malpaninupur325@gmail.com>  Thu, 05 Jan 2017 10:45:17 +0000
