=== debian/control ===
Source: node-single-line-log
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Nupur Malpani <malpaninupur325@gmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-string-width
Standards-Version: 3.9.8
Homepage: https://github.com/freeall/single-line-log#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-single-line-log.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-single-line-log.git

Package: node-single-line-log
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-string-width (>= 1.0.1)
Description: Keep writing to the same line in the terminal
 Very useful when you write progress bars, or a status message during longer
 operations
 .
 Node.js is an event-based server-side JavaScript engine.
