=== debian/tests/control ===
Tests: require
Depends: node-single-line-log

Test-Command: nodejs test.js
Depends: @, node-string-width
