=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-single-line-log-$1.tar.gz/ \
 https://github.com/freeall/single-line-log/tags .*/archive/v?([\d\.]+).tar.gz
