## node-single-line-log 1.1.2%2B~1.1.0

=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-single-line-log-$1/ \
 https://github.com/freeall/single-line-log/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-single-line-log,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-single-line-log-$1/" \
 https://registry.npmjs.org/@types/single-line-log https://registry.npmjs.org/@types/single-line-log/-/single-line-log-([\d\.]+)@ARCHIVE_EXT@ group
