## node-single-line-log 1.1.2+~1.1.0

=== debian/changelog ===
node-single-line-log (1.1.2+~1.1.0-1) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Trim trailing whitespace
  * Use secure copyright file specification URI
  * Bump debhelper from deprecated 9 to 13
  * Set debhelper-compat version in Build-Depends
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse

  [ Yadd ]
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Fix filenamemangle
  * Fix GitHub tags regex
  * Drop dependency to nodejs
  * Use dh-sequence-nodejs auto test & install
  * Embed typescript declarations and repack
  * Back to unstable
  * Fix VCS fields

 -- Yadd <yadd@debian.org>  Sun, 02 Jan 2022 18:48:01 +0100
