=== debian/control ===
Source: node-single-line-log
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Nupur Malpani <malpaninupur325@gmail.com>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-string-width
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-single-line-log
Vcs-Git: https://salsa.debian.org/js-team/node-single-line-log.git
Homepage: https://github.com/freeall/single-line-log
Rules-Requires-Root: no

Package: node-single-line-log
Architecture: all
Depends: ${misc:Depends}
 , node-string-width
Provides: ${nodejs:Provides}
Description: Keep writing to the same line in the terminal
 Very useful when you write progress bars, or a status message during longer
 operations
 .
 Node.js is an event-based server-side JavaScript engine.
